%meta{charset: "utf-8"}
%meta{name: "viewport", content: "width=device-width, initial-scale=1.0, shrink-to-fit=no"}
%title Site Title
= csrf_meta_tags
= csp_meta_tag
= stylesheet_link_tag "application", "data-turbo-track" => "reload", "media" => "all"
=# javascript_importmap_tags
-# %link(rel="icon" type="image/png" href="#{image_path("petal_theme/favicon.png")}")
= yield :head
